Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160272 - python exec format error
Summary: python exec format error
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 00:55 UTC by Ben Harack
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-21 20:59:40 UTC


Attachments (Terms of Use)
Anaconda Dump of Error (deleted)
2005-06-14 00:55 UTC, Ben Harack
no flags Details

Description Ben Harack 2005-06-14 00:55:58 UTC
I got an unhandled exception after clicking the first Next in anaconda. 

P4 1.8A  512mb ddr ram  80gb hda (empty) 200gb hdb (windows xp pro) 


Ben Harack

+++ This bug was initially created as a clone of Bug #157335 +++

Description of problem: 

Traceback (most recent call last):
File "/usr/bin/anaconda", line 1165, in ?
intf.run(id, dispatch, configFileData)
File "/usr/src/build/475969-i386.install//usr/lib/anaconda/text.py", 
line 507, in run dispatch.gotoNext()


Version-Release number of selected component (if applicable):

Fedora Core 3


How reproducible: 

Tested on 3 different computers of the same type (Dell Optiplex GX270).
The HD was partitonned as follow : 
hda1 : NTFS for Windows 2000
hda2 : NTFS for Windows XP
hda3 : NTFS for Data Storage
hda4 : ext3 with "/" mounting point
hda5 : swap
hda6 : ext3 with "/home" mounting point


Steps to Reproduce:
1. Boot on the Fedora Core 3 CD1 media on a Dell Optiplex GX270
2. Partition the HD as above
3. Try to install the Fedora CorE
  
Actual results:

The media has been checked and is ok. The HD returns "geom errors".
This is an unrecoverable error, unable to install the Fedora Core.


Expected results:

Any solution for that issue?


Additional info: Thanks. Feel free to ask for details to 
aurelien_bonpapa@yaho

o.Fr

Comment 1 Ben Harack 2005-06-14 00:55:58 UTC
Created attachment 115383 [details]
Anaconda Dump of Error

Comment 2 Chris Lumens 2005-06-14 01:47:46 UTC
Have you verified your media with media check?  What's the geometry error you're
getting?

Comment 3 Jeremy Katz 2005-09-21 20:59:40 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.


Note You need to log in before you can comment on or make changes to this bug.